Subject: Re: Long list of <link /> relations

From: Antone Roundy <[email-masked]>
Date: Fri, 01 Feb 2008 10:47:02 -0600

Daniel Aleksandersen wrote:
> I thought the atom:link were based on the html4:link element?

While the thinking behind the atom:link element was of course informed 
by the html element, RFC 4287 does NOT connect atom:link to html's link.

> The HTML 4 
> specification says that the rel attribute is a space‐separated list of 
> relationship values. Why should the Atom element be different from the 
> HTML element on this attribute?

If I recall correctly (and I'm quite certain I do), this question was 
raised during discussion, and the WG rejected the idea of allowing 
multiple values inside the rel attribute.  I think part of the reason 
was to avoid having to figure out how different combinations of rel 
values should interact.

Antone